Description

This may not be a feature request (if someone can tell me how to do it).

When you have a polygon layer that has no gaps (is a seamless coverage) it is often hard/impossible to select some features with the

node editing tool!

For instance, if one polygon is completely encompassed by another (or multiple) and the surrounding polygons are 'higher' in the table,

then it doesn't matter where on the boundary you click, it never ever highlights the one you want.

The only way around it we have found is to move a node on the surrounding layer away... make the necessary changes and then move the

first polygon back to where it was originally.

It is just tedious, when all that is required is a hot-key to allow you to toggle through the features until the one you want is selected.

Even having features show by categories doesn't help, as it you toggle a particular group off, the node edit tool will still select them even

though you can visually see them.

History

#1 - 2015-09-10 01:02 AM - Saber Razmjooei

- Target version changed from Future Release - High Priority to Future Release - Nice to have

- Priority changed from Normal to Low

I have seen similar feature in Mapinfo. This is a feature request.

#2 - 2015-09-10 07:24 PM - Jamie Portman

Yes, something exactly like what is possible in MapInfo would be great!

#3 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No
